.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu{
width:1240px;
margin:0 auto;
}
#c413{
display:none;
}
.document{
padding:0;
}
#c389{
padding:0;
}
@media screen and ( max-width:1124px ) {
#c540 >table,#c539 >table,#c538 >table{
width:100%!important;
}
}
@media screen and ( max-width:994px ) {
#c505>table{
width:100%!important;
}
#c505 td.c1 .component_ContentDisplay_Content{
padding-left:10px!important;
}
}
@media screen and ( max-width:780px ) {
#c502 #c507,#c502 #c505{
position:static!important;
}
#c505>table{padding-top:0!important;}
#c502 #c507{
border-bottom: solid 1px #EEEEEE;
padding-bottom: 22px;
}
#c502 h5{
font-size:18px!important;
}
#c502 h1{
font-size:28px!important;
}
}
@media screen and ( max-width:700px ) {
#c505{
background:#EFEFEF!important;
}
#c505 td.c1{
background:#fff;
}
#c505 td.c_space{height:15px!important;}
#c505 >table{
padding-bottom:15px!important;
}
#c505 td.c1 .component_ContentDisplay_Content{
padding-top:15px!important;
padding-right:10px!important;
padding-bottom:10px!important;;
}
#c505 td.c1 img{
float: none!important;
display: block;
margin-top: 10px!important;
}
#c667 h2,#c668 h2{
font-size:25px!important;
}
#c667 h3,#c668 h3{
font-size:21px!important;
}
#c669 {
padding: 22px 0 25px!important;
}
#c669 h2{font-size:29px!important;}
#c540 td.c2 .component_ContentDisplay_Content,
#c539 td.c1 .component_ContentDisplay_Content,
#c538 td.c2 .component_ContentDisplay_Content{
padding:20px 16px !important;
}
#c539 td.c1{
text-align:left!important;
}
#c540 h2, #c539 h2,#c538 h2{
font-size:30px;
}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 .plain_content{font-size:0;}#c503 .plain_content img{max-width:1240px;width:100%!important;}#c503{padding:0;} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c506:after{content:"";display:block;height:0px;clear:both;} #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557 .plain_content img{
max-width:574px;
width:100%!important;
}
#c557 {
margin-top:50px; margin-bottom:50px;
} #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c639 .plain_content img{
max-width:556px;
width:100%!important;
} #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643 .plain_content img{
max-width:574px;
width:100%!important;
} #c644.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c667{
background:#000000;
text-align:center;
padding:20px 14px
}
#c667 h2{
color:#fff;
font-size:33px;
}
#c667 h3{
font-size:24px;
position:relative;
display:inline-block;
padding:0 20px;
}
#c667 h3 a:before{
background: url('/site/beautyinresidence/images/basic_theme/bar.gif') repeat 0 0;
content: "";
height: 1px;
width: 9px;
display: block;
position: absolute;
top: 12px;
left: 0px;
}
#c667 h3 a:after{
background: url('/site/beautyinresidence/images/basic_theme/bar.gif') repeat 0 0;
content: "";
height: 1px;
width: 9px;
display: block;
position: absolute;
top: 12px;
right: 0px;
} #c668.component_ContentDisplay_Content {
 } #c668{
background:#000000;
text-align:center;
padding:20px 14px
}
#c668 h2{
color:#fff;
font-size:33px;
}
#c668 h3{
font-size:24px;
position:relative;
display:inline-block;
padding:0 20px;
}
#c668 h3 a:before{
background: url('/site/beautyinresidence/images/basic_theme/bar.gif') repeat 0 0;
content: "";
height: 1px;
width: 9px;
display: block;
position: absolute;
top: 12px;
left: 0px;
}
#c668 h3 a:after{
background: url('/site/beautyinresidence/images/basic_theme/bar.gif') repeat 0 0;
content: "";
height: 1px;
width: 9px;
display: block;
position: absolute;
top: 12px;
right: 0px;
} #c669.component_ContentDisplay_Content {
 } #c669 {padding:40px 0}#c669 h2{margin-bottom:12px;} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502{
position:relative;
}
#c502 #c507{
position:absolute;
top:62px;
left:0;
right:0;
z-index:103;
}
#c502 h5{
font-size:22px;
font-weight:300;
}
#c502 #c505{
position:absolute;
bottom:0;
left:0;
right:0;
background:url('/site/beautyinresidence/images/basic_theme/p1_top.png') repeat-x 0 bottom;
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505>table{
width:994px;
margin:0 auto;
padding-bottom:10px;
padding-top:40px;
}
#c505 h2{
margin-bottom:12px;
}
#c505 h6{
font-weight:700;
margin-top:15px;
}
#c505 td.c1 img{
margin-top:-10px;
}
#c505 td.c1 .component_ContentDisplay_Content{
padding:0;
}
#c505 td.c2 .component_ContentDisplay_Content{
border:solid 10px rgba(255,255,255,0.5);
background:rgba(255,255,255,0.5);
padding:32px 20px 10px;
}
#c505 td.c2 .plain_content{
background:url('/site/beautyinresidence/images/basic_theme/quote.png') no-repeat 0 0;
padding:10px 0 10px 14px;
}
#c505 td.c2 .plain_content{
font:700 13px tinos; text-transform:uppercase; }
#c505 td.c2 h4{
margin-bottom:8px;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c538 >table{width:1124px;}
#c538 .component_ContentDisplay_Content{
padding:0;
}
#c538 td.ltc{vertical-align:middle;}
#c538 h2{margin-bottom:12px;}
#c538 h6{
margin-top:14px;
font-weight:700;
}
@media screen and ( max-width:700px ) {
#c538>table,
#c538>table>tbody{
display:block;
} #c538>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c538>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:auto!important;
}
#c538>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
width:auto!important;
}
#c538 td.c_space{display:none;}
@-moz-document url-prefix() {
@media screen and (max-width:700px) {
#c538>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c538>table>tbody>tr>td.c2 {
order:1;
}
#c538>table>tbody>tr>td.c1 {
order:2; }
}
}
} #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539{
background:url('/site/beautyinresidence/images/basic_theme/p_bg.jpg');
}
#c539 >table{width:1110px;margin-left:auto;}
#c539 .component_ContentDisplay_Content{
padding:0;
}
#c539 td.ltc{vertical-align:middle;}
#c539 h2{margin-bottom:12px;}
#c539 h6{
margin-top:14px;
font-weight:700;
}
#c539 td.c1{
text-align:right;
}
@media screen and ( max-width:700px ) {
#c539 >table,
#c539>table>tbody,
#c539>table>tbody >tr{
display:block;
}
} #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540 >table{width:1244px;}#c540 .component_ContentDisplay_Content{padding:0;}#c540 td.ltc{vertical-align:middle;}#c540 h2{margin-bottom:12px;}#c540 h6{margin-top:14px;font-weight:700;}@media screen and ( max-width:700px ) {#c540>table,#c540>table>tbody{display:block;} #c540>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c540>table>tbody>tr>td.c2 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;width:auto!important;}#c540>table>tbody>tr>td.c1{-webkit-box-ordinal-group:2;-ms-flex-order:2;box-ordinal-group:2;display:block;width:auto!important;}#c540 td.c_space{display:none;}@-moz-document url-prefix() {@media screen and (max-width:700px) {#c540>table>tbody>tr {display: flex;flex-direction: column;}#c540>table>tbody>tr>td.c2 {order:1;}#c540>table>tbody>tr>td.c1 {order:2; }}}} #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } 
